@media screen and (max-width: 500px) {

  header {
    padding: 0;
  }

  .block-first, .block-second, .block-third, .block-fourth, .block-fifth, .block-sixth, .block-seventh {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .container {
    //max-width: 500px;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;

    h3 {
      padding-bottom: 20px;
    }
  }

  .menu-triger {
    display: block;
    width: 28px;
    height: 28px;
    background:  url("../images/svg/menu.svg");
    position: absolute;
    left: 15px;
    top: 28px;
    z-index: 10000;
  }

  .header-menu {
    background-color: #E8C300;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    box-sizing: border-box;
    z-index: 9999;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);

  }
  .header-menu ul {
    margin: 0;
    padding: 0;
  }

  .header-menu li {
    list-style: none;
    margin: 10px 0;
    padding: 0;
  }

  .header-menu li img {
    display: none;
  }

  .header-menu li a {
    font-size: 18px;
    color: rgb(255, 255, 255);
    line-height: 1.4;
    text-decoration: none;
  }

  .header-content p {
    padding-top: 70px;
  }

  .header-buttons {

    .btn-yellow {
      font-size: 20px;
      padding: 40px 50px;
      margin-bottom: 40px;
      &:hover {
        color: #FFFFFF;
      }
    }

    .btn-border {
      font-size: 20px;
      padding: 40px 70px;
      margin-bottom: 40px;
      border: 2px solid #E8C300;
      background-color: #E8C300;
      &:hover {
        color: #FFFFFF;
      }
    }
  }

  .unfold {
    display: none;
  }

  .vertical-social  {
    display: none;
  }

  .vertical-text {
    display: none;
  }

  .overlay {
    display: none;
  }

  .date-time {
    display: none;
  }

  .block-wrap {
    display: flex;
    flex-wrap: wrap;
    padding-top: 10px;
  }

  .block-wrap > * {
    flex: 1 1 250px;
  }

  .block-left {
    .form {
      padding-bottom: 30px;
    }

    .picture-wrapper {

      right: 2%;

      img {
        border-radius: 10px;
      }
    }
  }

  .block-right {
    h2 {
      padding-top: 20px;
    }
    .picture-wrapper {
      left: 18%;

      img {
        border-radius: 10px;
      }
    }
  }

  .block-fifth  {

    .heading {
      padding-bottom: 50px;
    }

    .heading-menu {
      display: none;
    }

    .price-list {
      column-count: 1;
      text-align: center;
    }
  }

  .block-sixth {
    display: none;
  }

  .block-seventh {
    background-image: url("../images/bg/specialty's-bg6.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #FFFFFF;

    form {

      .inputs {


        flex-wrap: wrap;
        width: 25%;

        label {
          width: 100%;
          padding: 0 0 20px 0;
          margin: 0;

          input {
            padding: 0;
            margin: 0;
          }
        }
      }
      textarea {
        margin: 0;
        padding: 0;
        width: 25px;
      }
    }

    .block-wrap form .inputs label {
      width: 400px;
    }

    .block-wrap form textarea {
      width: 400px;
      margin-left: 45px;
      margin-top: 20px;
    }



    .block-wrap .submit .address {
      display: inline;
      padding-left: 110px;
      padding-top: 20px;
      padding-bottom: 20px;
    }
    .block-wrap .submit .address a {
      color: #FFFFFF;
      font-size: 20px;

    }
    .block-wrap .submit .address img {
      margin-left: 120px;
    }

    .block-wrap .submit button {
      width: 400px;
      margin-left: 45px;
    }
  }
}




